
Redmine - Feature #8150

Suggestion for editing Issue form

2011-04-14 14:13 - Joshua Villagomez

Status: Closed Start date: 2011-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

There are a few fields in the new issue form that I'd like to remove (Estimated Time, %Done, etc), for simplicity sake. Not going to

used the time management features. So, how can I hide those fields in the form?

Related issues:

Related to Redmine - Feature #8250: Modify new issue form based off user or g... New 2011-04-28

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

History

#1 - 2011-04-14 14:56 - Etienne Massip

- Category set to Issues

#2 - 2018-05-21 16:57 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #1091 for Redmine 2.1.0.

#3 - 2018-05-21 16:57 - Go MAEDA

- Is duplicate of Feature #1091: Disabling default ticket fields per tracker added
